package com.zjty.inspect.service;

import com.zjty.inspect.entity.EvaReport;
import com.zjty.inspect.entity.Evaluation;
import org.springframework.data.domain.Page;

import java.util.Map;

public interface EvaReportService {
    Page<EvaReport> findSearch(Map<String,String> searchMap, int page, int size);
    void save(EvaReport evaReport);
}
